var openthread_types_8h =
[
    [ "otMasterKey", "d9/d03/structotMasterKey.html", "d9/d03/structotMasterKey" ],
    [ "otNetworkName", "df/d91/structotNetworkName.html", "df/d91/structotNetworkName" ],
    [ "otExtendedPanId", "dc/d20/structotExtendedPanId.html", "dc/d20/structotExtendedPanId" ],
    [ "otMeshLocalPrefix", "d8/d61/structotMeshLocalPrefix.html", "d8/d61/structotMeshLocalPrefix" ],
    [ "otPSKc", "df/dc6/structotPSKc.html", "df/dc6/structotPSKc" ],
    [ "otSecurityPolicy", "d6/d1f/structotSecurityPolicy.html", "d6/d1f/structotSecurityPolicy" ],
    [ "otExtAddress", "d3/d8f/structotExtAddress.html", "d3/d8f/structotExtAddress" ],
    [ "otIp6Address", "d6/d55/structotIp6Address.html", "d6/d55/structotIp6Address" ],
    [ "otNetifAddress", "d8/d1d/structotNetifAddress.html", "d8/d1d/structotNetifAddress" ],
    [ "otSemanticallyOpaqueIidGeneratorData", "d5/d97/structotSemanticallyOpaqueIidGeneratorData.html", "d5/d97/structotSemanticallyOpaqueIidGeneratorData" ],
    [ "BASE", "dc/dbf/openthread-types_8h.html#a79bcfb6bde984f42d1124b068a509af7", null ],
    [ "CONTAINING_RECORD", "dc/dbf/openthread-types_8h.html#adec42d53dc3b3e16ab7a1cd98af1c5fc", null ],
    [ "myoffsetof", "dc/dbf/openthread-types_8h.html#a59a6a79b3bc395468d0a2dc91de38e29", null ],
    [ "OT_CHANNEL_11_MASK", "d0/d0a/group__commands.html#gac0d1d9835f20eb8d382f5a1c11682a59", null ],
    [ "OT_CHANNEL_12_MASK", "d0/d0a/group__commands.html#gafa63127dce0926f1687a3885b4b23d19", null ],
    [ "OT_CHANNEL_13_MASK", "d0/d0a/group__commands.html#ga92c7ef41a74cf2756d2d33777d856bb1", null ],
    [ "OT_CHANNEL_14_MASK", "d0/d0a/group__commands.html#gaaddee10996bb422cd3362a471e39c237", null ],
    [ "OT_CHANNEL_15_MASK", "d0/d0a/group__commands.html#gac82527ecac03fb804fe0685affff97b8", null ],
    [ "OT_CHANNEL_16_MASK", "d0/d0a/group__commands.html#gaa3d3c9ab68ebc67aa3e9ac5863a255ed", null ],
    [ "OT_CHANNEL_17_MASK", "d0/d0a/group__commands.html#ga9c7e427cdebb9b2f2321c99fec8d27e7", null ],
    [ "OT_CHANNEL_18_MASK", "d0/d0a/group__commands.html#gac9fe15887d9380f5b6a54798f681cfca", null ],
    [ "OT_CHANNEL_19_MASK", "d0/d0a/group__commands.html#ga8ef5ad3e2f9f1bfaf39725f090110299", null ],
    [ "OT_CHANNEL_20_MASK", "d0/d0a/group__commands.html#ga7e5ba15ad986f9236955fb97857cc767", null ],
    [ "OT_CHANNEL_21_MASK", "d0/d0a/group__commands.html#gaaade0454ad9ad415019cb2521ddf8212", null ],
    [ "OT_CHANNEL_22_MASK", "d0/d0a/group__commands.html#ga623c23d046b9e9eb3f6550cfbd8b69d8", null ],
    [ "OT_CHANNEL_23_MASK", "d0/d0a/group__commands.html#gabb73359ef301b8c59ef6e17e00bc3f34", null ],
    [ "OT_CHANNEL_24_MASK", "d0/d0a/group__commands.html#ga39738095551753238540e7aa96bdde4c", null ],
    [ "OT_CHANNEL_25_MASK", "d0/d0a/group__commands.html#gac85277b9c2772a7bde1c31515cd0437f", null ],
    [ "OT_CHANNEL_26_MASK", "d0/d0a/group__commands.html#gae035b3e9e851c3dbfe056ba4c1f042ad", null ],
    [ "OT_CHANNEL_ALL", "d0/d0a/group__commands.html#gaf80da4789d9329997f096a6b15c794f1", null ],
    [ "OT_EXT_ADDRESS_SIZE", "dc/dbf/openthread-types_8h.html#ad61ad5e225afdc13e71ec0b73c51b408", null ],
    [ "OT_EXT_PAN_ID_SIZE", "dc/dbf/openthread-types_8h.html#a017762222488008ad247180a2304c557", null ],
    [ "OT_IP6_ADDRESS_SIZE", "dc/dbf/openthread-types_8h.html#adeeae0fb64b080081b41ebbbcfe06d6e", null ],
    [ "OT_IP6_IID_SIZE", "dc/dbf/openthread-types_8h.html#a92c5732c35eea687e818fc8a60ee77a9", null ],
    [ "OT_MASTER_KEY_SIZE", "dc/dbf/openthread-types_8h.html#a02f470ffa6a1367c58f7ce6212d8320f", null ],
    [ "OT_MESH_LOCAL_PREFIX_SIZE", "dc/dbf/openthread-types_8h.html#a919cc2774da37e83abac28ce9cdb3f05", null ],
    [ "OT_NEIGHBOR_INFO_ITERATOR_INIT", "d8/dd2/group__diags.html#gac49516de451c74bdae510ae9a9cc1cb0", null ],
    [ "OT_NETWORK_DATA_ITERATOR_INIT", "db/da2/group__config-br.html#ga50b70c8de241d3444d91337ed7e0bac5", null ],
    [ "OT_NETWORK_NAME_MAX_SIZE", "dc/dbf/openthread-types_8h.html#a2963b4d76574a6b3845b38325b47d803", null ],
    [ "OT_NUM_NETDIAG_TLV_TYPES", "dc/dbf/openthread-types_8h.html#a69f17827145b3ed76877d911a9831acc", null ],
    [ "OT_PANID_BROADCAST", "d0/d0a/group__commands.html#ga83a6fca9b333eadabd6f4b77664df1d6", null ],
    [ "OT_PSKC_MAX_SIZE", "dc/dbf/openthread-types_8h.html#ad3828b7bb7c724b6bcae12631597e408", null ],
    [ "OT_STEERING_DATA_MAX_LENGTH", "d0/d0a/group__commands.html#ga1ebabebe4437a27d5b3c9b070fa15b2f", null ],
    [ "otActiveScanResult", "d0/d0a/group__commands.html#ga790d3662a5cb6281e2043a0373d64d5d", null ],
    [ "otBorderRouterConfig", "db/da2/group__config-br.html#ga021164642188962b5372ef7e49940581", null ],
    [ "otChannelMaskPage0", "dc/dbf/openthread-types_8h.html#a8f1b06af891ef3706b8f4bcfd03512db", null ],
    [ "otCommissioningDataset", "df/d4f/group__config-general.html#gab492a66b08598e4ee28d72b8851e3a5b", null ],
    [ "otEidCacheEntry", "d8/dd2/group__diags.html#ga171d3ca07b1c7908f3820bc76ab25838", null ],
    [ "otEnergyScanResult", "d0/d0a/group__commands.html#ga667d7f8c8d46993c1b11d0eb471f9a6e", null ],
    [ "otExtAddress", "dc/dbf/openthread-types_8h.html#aa159188c63c2879cdec447b60a581370", null ],
    [ "otExtendedPanId", "dc/dbf/openthread-types_8h.html#a5e85f7fbafc7dc8fa171c161c078d54f", null ],
    [ "otExternalRouteConfig", "db/da2/group__config-br.html#ga65d4d5b42c866bce653a878f189bf1b7", null ],
    [ "otInstance", "dc/dbf/openthread-types_8h.html#a25440551213fb5b40869725378584960", null ],
    [ "otIp6Address", "dc/dbf/openthread-types_8h.html#a401a73f54d430dbf89474db74fa7884a", null ],
    [ "otIp6Prefix", "db/da2/group__config-br.html#ga7b2d93f4f2bc00e6086da230fcbbc44a", null ],
    [ "otLeaderData", "d8/dd2/group__diags.html#ga4ffad2e82ef7ca723cb8100dcb04de0b", null ],
    [ "otLinkModeConfig", "df/d4f/group__config-general.html#ga7ef997873f4d40618d77330c34e5766c", null ],
    [ "otMacBlacklistEntry", "db/d57/group__config-test.html#ga8bfc39e38d56575fafe175608be28d1f", null ],
    [ "otMacCounters", "d8/dd2/group__diags.html#gac8fcc59fc73008ffc45eee559356d1b0", null ],
    [ "otMacWhitelistEntry", "db/d57/group__config-test.html#ga0a7cb71d578b493d2486f18c270177fe", null ],
    [ "otMasterKey", "dc/dbf/openthread-types_8h.html#adaddca47a79c98fd8845db540ac72489", null ],
    [ "otMeshcopTlvType", "df/d4f/group__config-general.html#gaf230540bce6d337094746833b087da39", null ],
    [ "otMeshLocalPrefix", "dc/dbf/openthread-types_8h.html#afdc977bffb1fb13f309d55967351cf78", null ],
    [ "otMessage", "d4/d7c/group__messages.html#ga461fb1347aeb99b1d4aab520915e121e", null ],
    [ "otMessageInfo", "d2/d11/group__udp.html#ga626382fa8118ffa6fed7d9dab7439a96", null ],
    [ "otMleAttachFilter", "db/d57/group__config-test.html#ga9f0e6a75ad9210184680336665c6e928", null ],
    [ "otNeighborInfoIterator", "d8/dd2/group__diags.html#ga9af04696139e51b2ab276b117319216a", null ],
    [ "otNetifAddress", "dc/dbf/openthread-types_8h.html#a152e09663f3c8972a8c217a14fef1d80", null ],
    [ "otNetworkDataIterator", "db/da2/group__config-br.html#ga741352633dff1a7aded3a8a2e9a25011", null ],
    [ "otNetworkName", "dc/dbf/openthread-types_8h.html#a8eeb044fe18ec13fd926f06d5b7ced94", null ],
    [ "otOperationalDataset", "df/d4f/group__config-general.html#gaf3414393510b005825b56a4915239611", null ],
    [ "otPanId", "dc/dbf/openthread-types_8h.html#a2dd7c7e7e4b5a8a15e9af7fb78de1eda", null ],
    [ "otPSKc", "dc/dbf/openthread-types_8h.html#af0fec3d5b9b2a5727d2b9f427ecd692e", null ],
    [ "otSecurityPolicy", "dc/dbf/openthread-types_8h.html#a286d65e682893ff379666f4c19083a9f", null ],
    [ "otShortAddress", "dc/dbf/openthread-types_8h.html#a9199b7f0fe13ebcd0da2e3af71f04c40", null ],
    [ "otSockAddr", "d2/d11/group__udp.html#ga966fff91ccb31448707035a32ae4fb76", null ],
    [ "otSteeringData", "d0/d0a/group__commands.html#gac8fb951ebcdf31912d821a3021e71c1c", null ],
    [ "otUdpReceive", "d2/d11/group__udp.html#gacff67ed83068976da50fdfd6efdeaa1f", null ],
    [ "otUdpSocket", "d2/d11/group__udp.html#ga2d245018891da475518da5c375beeba7", null ],
    [ "ThreadError", "dc/dbf/openthread-types_8h.html#a925ab572a77e40f768672d38030df6c3", null ],
    [ "OT_SECURITY_POLICY_OBTAIN_MASTER_KEY", "dc/dbf/openthread-types_8h.html#a0a28cf10bf72f80c90de5e5e1e698bfba9f1b6770874958c2de92597c2bedca70", null ],
    [ "OT_SECURITY_POLICY_NATIVE_COMMISSIONING", "dc/dbf/openthread-types_8h.html#a0a28cf10bf72f80c90de5e5e1e698bfba97ab8eb82e99770f83b1f7f4f4c02da6", null ],
    [ "OT_SECURITY_POLICY_ROUTERS", "dc/dbf/openthread-types_8h.html#a0a28cf10bf72f80c90de5e5e1e698bfba3bd37e273888d7f57620c130bad20f36", null ],
    [ "OT_SECURITY_POLICY_EXTERNAL_COMMISSIONER", "dc/dbf/openthread-types_8h.html#a0a28cf10bf72f80c90de5e5e1e698bfbad9cd5fb4e53cef19c695543a240acd57", null ],
    [ "OT_SECURITY_POLICY_BEACONS", "dc/dbf/openthread-types_8h.html#a0a28cf10bf72f80c90de5e5e1e698bfbad13ca00a6d308df2ae1987edbab550c3", null ],
    [ "OT_IP6_ADDRESS_ADDED", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140a1798c759412bb01d6d68120cf56197c0", null ],
    [ "OT_IP6_ADDRESS_REMOVED", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140a8e70ea988a7273f22fec3c1f22b9b560", null ],
    [ "OT_NET_ROLE", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140a1fc2a7c3d8ae15725526ff60fd5495fd", null ],
    [ "OT_NET_PARTITION_ID", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140aa57177c35c36004128c5e920c37e9481", null ],
    [ "OT_NET_KEY_SEQUENCE", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140a732a08671e2786a3f73673604a666fa7", null ],
    [ "OT_THREAD_CHILD_ADDED", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140aad3b01e9f049c121aea895ebf6c1ad78", null ],
    [ "OT_THREAD_CHILD_REMOVED", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140a0659891672a34bc4345556863899c7fc", null ],
    [ "OT_THREAD_NETDATA_UPDATED", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140a7e204e874be2453f0c2f0570dd6e5ebc", null ],
    [ "OT_IP6_LL_ADDR_CHANGED", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140aede333435c1073e962c24194581b7ef5", null ],
    [ "OT_IP6_ML_ADDR_CHANGED", "df/d4f/group__config-general.html#gga85c7862086c1f92e4fb4108e176d8140a0faa023c03f2c5cc2f987c012d91965b", null ],
    [ "otDeviceRole", "d8/dd2/group__diags.html#ga46bf439d509e082c14fade133dc681af", [
      [ "kDeviceRoleDisabled", "d8/dd2/group__diags.html#gga46bf439d509e082c14fade133dc681afa9ad5f4ad71ac96de7e39e66e2e105bcc", null ],
      [ "kDeviceRoleDetached", "d8/dd2/group__diags.html#gga46bf439d509e082c14fade133dc681afa84e75ce6324174d753669dec1d5ab058", null ],
      [ "kDeviceRoleChild", "d8/dd2/group__diags.html#gga46bf439d509e082c14fade133dc681afa88c856174eeda1f2d309e8c5cca514e8", null ],
      [ "kDeviceRoleRouter", "d8/dd2/group__diags.html#gga46bf439d509e082c14fade133dc681afa5ef96e2e5f99a025a75ff779ec89e7ab", null ],
      [ "kDeviceRoleLeader", "d8/dd2/group__diags.html#gga46bf439d509e082c14fade133dc681afa1b87485f87dda5f50921f9eb437cada7", null ]
    ] ],
    [ "otMeshcopTlvType", "df/d4f/group__config-general.html#ga8c40a8d1b44523163be6dafa7d0ab2b4", [
      [ "OT_MESHCOP_TLV_CHANNEL", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4aea0b4b1fe4daa08501ebd8df489cb5eb", null ],
      [ "OT_MESHCOP_TLV_PANID", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4adc93e111b28e449b8880c9b137c6c372", null ],
      [ "OT_MESHCOP_TLV_EXTPANID", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4afe9139fb52914581aa783383084dbaeb", null ],
      [ "OT_MESHCOP_TLV_NETWORKNAME", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a2be02dbe46a67eaa9594de1d98c4a3bf", null ],
      [ "OT_MESHCOP_TLV_PSKC", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4ac542ca88848bb17660a6a85aa9a5300d", null ],
      [ "OT_MESHCOP_TLV_MASTERKEY", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a28237000b869e1791b9259d789f14606", null ],
      [ "OT_MESHCOP_TLV_MESHLOCALPREFIX", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4ae7ddbd9fc00510182ab7a3fd35bd514e", null ],
      [ "OT_MESHCOP_TLV_STEERING_DATA", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a312780f897ccefd727e54495dcec7f1b", null ],
      [ "OT_MESHCOP_TLV_BORDER_AGENT_RLOC", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a13d44b146ce6c2e5456c0ae3859a9dce", null ],
      [ "OT_MESHCOP_TLV_COMMISSIONER_ID", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4ab9468a181a73cba0a93a2419e9fe7eff", null ],
      [ "OT_MESHCOP_TLV_COMM_SESSION_ID", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a0699fdee56bd763f3b6bce0e5bbecb57", null ],
      [ "OT_MESHCOP_TLV_SECURITYPOLICY", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a8dc051bacb4873788f9f2565a6d656d0", null ],
      [ "OT_MESHCOP_TLV_GET", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a393eefd6220a56f1b462092fb2e577bc", null ],
      [ "OT_MESHCOP_TLV_ACTIVETIMESTAMP", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a34c893ffa453227ddb6f6951c5253070", null ],
      [ "OT_MESHCOP_TLV_STATE", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a625fa2d512acc7f79dcd2842cd14aee9", null ],
      [ "OT_MESHCOP_TLV_JOINER_DTLS", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a703f3f37913695979189ec967bd14d27", null ],
      [ "OT_MESHCOP_TLV_JOINER_UDP_PORT", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a811cb6b060be08d49ae32c394ec9fd86", null ],
      [ "OT_MESHCOP_TLV_JOINER_IID", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a69a55d0344301f3dc35da5cd0b1422c3", null ],
      [ "OT_MESHCOP_TLV_JOINER_RLOC", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4abee301b7f4827b3a55369f2a77dca3fe", null ],
      [ "OT_MESHCOP_TLV_JOINER_ROUTER_KEK", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a997da5a684cc27c26a1a27856d9c5d51", null ],
      [ "OT_MESHCOP_TLV_PROVISIONING_URL", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a17e8b038bc4e260e8ec2dd0b564cb41d", null ],
      [ "OT_MESHCOP_TLV_PENDINGTIMESTAMP", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4acfc71bea6963c39f9ced228f4b9c923e", null ],
      [ "OT_MESHCOP_TLV_DELAYTIMER", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4aa994ae5b855bc0892406b39aa749625a", null ],
      [ "OT_MESHCOP_TLV_CHANNELMASK", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a1fcdd706e4044dc7a91a674750d6dda9", null ],
      [ "OT_MESHCOP_TLV_COUNT", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a0a5e140e0d5b8635fc7a85447902f150", null ],
      [ "OT_MESHCOP_TLV_PERIOD", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4aaa321f0c7ac18c8c9c8a4a9ba29c805a", null ],
      [ "OT_MESHCOP_TLV_SCAN_DURATION", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a34492c7922d5f33b76af6cb78a8cff40", null ],
      [ "OT_MESHCOP_TLV_ENERGY_LIST", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4ace36f197187105f25e7f1f93856ca034", null ],
      [ "OT_MESHCOP_TLV_DISCOVERYREQUEST", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4a42159128b05637e3abce256e6474ae73", null ],
      [ "OT_MESHCOP_TLV_DISCOVERYRESPONSE", "df/d4f/group__config-general.html#gga8c40a8d1b44523163be6dafa7d0ab2b4ae85cd3a7fe30ce3f2a9d26dc157c48c2", null ]
    ] ],
    [ "otMleAttachFilter", "db/d57/group__config-test.html#gae4ed9d6e7bf2a1d196d9e36f3769e7b8", [
      [ "kMleAttachAnyPartition", "db/d57/group__config-test.html#ggae4ed9d6e7bf2a1d196d9e36f3769e7b8ac5a4521ad55f16f6592cd52a91e4f5b6", null ],
      [ "kMleAttachSamePartition", "db/d57/group__config-test.html#ggae4ed9d6e7bf2a1d196d9e36f3769e7b8a2e9f56294e378d5400be54b88be8474a", null ],
      [ "kMleAttachBetterPartition", "db/d57/group__config-test.html#ggae4ed9d6e7bf2a1d196d9e36f3769e7b8a109cbec6e1984bbc5048226099bd260d", null ]
    ] ],
    [ "ThreadError", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9f", [
      [ "kThreadError_None", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9faad5780f7d9de1820e280b293330ea137", null ],
      [ "kThreadError_Failed", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fab13aaec895178d063d25eb32f346c9b2", null ],
      [ "kThreadError_Drop", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fac4a40cc0c351e4fddd32b5215d40b237", null ],
      [ "kThreadError_NoBufs", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9faa5382c8b434d9cd78f79e12d176fa2ac", null ],
      [ "kThreadError_NoRoute", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fab224a003798afab1ee6a4b11caa8d1f9", null ],
      [ "kThreadError_Busy", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa61e9a4d4e64bca043dc999afdf2ca5ba", null ],
      [ "kThreadError_Parse", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa63ca7b11a8620c79356d376a44c45471", null ],
      [ "kThreadError_InvalidArgs", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa57a1c07fd0cc027951a0dfdae372284d", null ],
      [ "kThreadError_Security", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa9a09dc747c05e571da4d93969a5231c4", null ],
      [ "kThreadError_AddressQuery", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9faca400a5f40db92cde806fd3627b247e0", null ],
      [ "kThreadError_NoAddress", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fae47aae9f236f650a4fb8d4c9a60a16be", null ],
      [ "kThreadError_NotReceiving", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa3cb006ba900cfb1689550ce84af045c5", null ],
      [ "kThreadError_Abort", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fad2f1e3eb979dd96d0e1f9ef35e601688", null ],
      [ "kThreadError_NotImplemented", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa063349597cdd5522a1ab6cecdf885588", null ],
      [ "kThreadError_InvalidState", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9faa8280c101a9310dfaf0bf9d49892c025", null ],
      [ "kThreadError_NoTasklets", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa2d3f3923844d2bfdd7be94c2f049038d", null ],
      [ "kThreadError_NoAck", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa5be4067720a92215d4ea451977b712de", null ],
      [ "kThreadError_ChannelAccessFailure", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa66b2ada6dcb9e04269b303854a2826cf", null ],
      [ "kThreadError_Detached", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa10a14dd222ab250ba0d807d3ce509742", null ],
      [ "kThreadError_FcsErr", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fae2a5b21b3b64ef3e83d56854e4c834c8", null ],
      [ "kThreadError_NoFrameReceived", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa18f4033e0d336a31ca394ea070cc6891", null ],
      [ "kThreadError_UnknownNeighbor", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa11e239ab3c0cd55b87bcddadfc9a92d7", null ],
      [ "kThreadError_InvalidSourceAddress", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fabe5a327a8f29d577be70de96261800cb", null ],
      [ "kThreadError_WhitelistFiltered", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa4c1db0e0e4adbc8c1f6a4041fa21dca3", null ],
      [ "kThreadError_DestinationAddressFiltered", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9faad04d83cc79367e71b18d741b81d4603", null ],
      [ "kThreadError_NotFound", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa228c0b1abc6a0231aa0bda58ab0b5092", null ],
      [ "kThreadError_Already", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa58419c21193b24de982729f153fcab76", null ],
      [ "kThreadError_BlacklistFiltered", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa5739be9e6b8c9c98241a1dea545795f0", null ],
      [ "kThreadError_Ipv6AddressCreationFailure", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa7b844126d4d46f78102e1df5ed9d55ee", null ],
      [ "kThreadError_NotCapable", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fadf85c2b5c4c65d925ed6e785af2f6964", null ],
      [ "kThreadError_Error", "dc/dbf/openthread-types_8h.html#ab701d053a9c34ab7f11e43e0dc09ac9fa15b4b1c577701382b1e3496ae036a551", null ]
    ] ],
    [ "OT_TOOL_PACKED_END", "dc/dbf/openthread-types_8h.html#a696b9cd05d148d78a59082071b61da02", null ]
];